GyotoRezzollaZhidenko.h File Reference

Spherically-symmetric parametrized metric of Rezzolla&Zhidenko 2014 See the paper: PRD, 90, 084009 Only epsilon, a0, a1, a2, a3, b0, b1, b2, b3 are allowed non-zero. More...

`#include <GyotoMetric.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Metric::RezzollaZhidenko

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Metric
| Access to metrics.

## Detailed Description

Spherically-symmetric parametrized metric of Rezzolla&Zhidenko 2014 See the paper: PRD, 90, 084009 Only epsilon, a0, a1, a2, a3, b0, b1, b2, b3 are allowed non-zero.